.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	margin-bottom:0px;
	-webkit-box-shadow: 0px 0px 1px 0px #4a4a4a;
	-moz-box-shadow: 0px 0px 1px 0px #4a4a4a;
	box-shadow: 0px 0px 1px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}
.theme-default .nivo-directionNav a {
	display:block;
	width:54px;
	height:53px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position:-54px 0;
	right:0px;
}
.theme-default a.nivo-prevNav {
	left:0px;
}
